first_name: WayneretGM
last_name: GregoryretGM
email: jachen66@hotmail.com
phone: '84341373761'
preferred_method_of_contact: Email
preferred_time_to_contact: Evening
contacted_before: Email
comments: 'Γεια σου, ήθελα να μάθω την τιμή σας.'
product_inquiring_about: 'Busy Bee'
brand_purchased: 'Pure Harmony'
size: '12 oz'
best_by: 11/12/1987
purchase_date: 11/10/1989
purchase_location: 'United kingdom'
